body {
  font-family: Arial;
  color: #000;
  font-size: 62.5%;
  margin: 0;
  background-image: url("/index_files/image325.gif");
  background-repeat:repeat-y;
}

h1 {
  font-family: "Times New Roman";
  font-size: 2.8em;
  font-weight: normal;
  margin: 20px;
  padding-left: 100px;
}

h1 sup {
  font-size: 0.5em;
}

h2 {
  font-size: 2.0em;
  text-align: center;
}

p {
  font-size: 1.6em;
}

ul {
  font-size: 1.2em;
}

a:link, a:visited {
  color: #A50021;
}

a:active, a:hover {
  color: #666;
}

#frame {
  width: 858px;
}

#banner {
  width: 858px;
  background-color: #fff;
}

#flag {
  float: left;
  width: 228px;
  background-image: url("/index_files/image321.gif");
}

#header {
  float: right;
  width: 630px;
}

#main {
  width: 100%;
  border: solid 3px #A50021;
  background-color: #fff;
}

#sidebar {
  float: left;
  width: 195px;
  background-color: #fff;
  font-size: 2.1em;
  font-weight: bold;
  z-index: 5;
}

#sidebar #nav a {
  display: block;
  width: 100%;
  background-image: url("/index_files/image322.gif");
  margin: 1px;
  padding: 3px;
  color: #fff;
  z-index: 5;
}

#sidebar #contact {
  margin-top: 20px;
  padding: 5px;
  font-size: 0.8em;
}

#content {
  float: right;
  width: 600px;
  background-color: #fff;
  padding: 10px 20px;
}

#content a {
  font-size: 1.2em;
  font-weight: bold;
}
